import { Component } from '@angular/core';

@Component({
  selector: 'app-tab4',
  templateUrl: 'tab4.page.html',
  styleUrls: ['tab4.page.scss']
})
export class Tab4Page {
  list = [
    { id: '1', icon: 'time-outline', title: '我的陶记' },
    { id: '2', icon: 'chatbubbles-outline', title: '意见反馈' },
    { id: '3', icon: 'settings-outline', title: '设置' },
    { id: '4', icon: 'information-circle-outline', title: '关于我们' },
  ];
  onItemClick(item: any) {
    console.log('Clicked item:', item);
    // Handle the click action for the item
  }
  constructor() {}

}